View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003890ParaView(No Category)public2006-10-06 18:502009-05-13 13:59
ReporterKen Moreland 
Assigned ToClinton Stimpson 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.4Fixed in Version3.4 
Summary0003890: Choosing vectors for coloring
DescriptionWhen selecting a data value to color by, there is no way to tell what are scalars and what are vectors. This can lead to confusion.
TagsNo tags attached.
Project
Topic Name
Type
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
related to 0006711closedClinton Stimpson Feature: Add ability to select vector components at the "color by" level. 

-  Notes
(0005364)
Berk Geveci (administrator)
2006-10-12 10:19

The label should included the number of components?
(0011092)
Berk Geveci (administrator)
2008-04-07 11:55

Actually, let's add a chooser for the component in the Display page.
(0011093)
Berk Geveci (administrator)
2008-04-07 11:55

And the toolbar.
(0011627)
Clinton Stimpson (developer)
2008-04-30 16:22

/cvsroot/ParaView3/ParaView3/Qt/Components/pqDisplayColorWidget.cxx,v <-- pqDisplayColorWidget.cxx
new revision: 1.30; previous revision: 1.29
/cvsroot/ParaView3/ParaView3/Qt/Components/pqDisplayColorWidget.h,v <-- pqDisplayColorWidget.h
new revision: 1.14; previous revision: 1.13
(0011664)
Alan Scott (manager)
2008-05-01 18:24

Tested client/server. Wow, nice!

- Issue History
Date Modified Username Field Change
2008-04-07 11:55 Berk Geveci Note Added: 0011092
2008-04-07 11:55 Berk Geveci Note Added: 0011093
2008-04-07 11:55 Berk Geveci Category => 3.4
2008-04-10 18:02 Ken Moreland Relationship added related to 0006711
2008-04-30 16:22 Clinton Stimpson Status tabled => @80@
2008-04-30 16:22 Clinton Stimpson Resolution open => fixed
2008-04-30 16:22 Clinton Stimpson Note Added: 0011627
2008-05-01 18:24 Alan Scott Status @80@ => closed
2008-05-01 18:24 Alan Scott Note Added: 0011664
2009-05-13 13:58 Utkarsh Ayachit Target Version => 3.4
2009-05-13 13:59 Utkarsh Ayachit Fixed in Version => 3.4
2011-06-16 13:10 Zack Galbreath Category => (No Category)


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker